ECHO1D: update to version 1.2

ECHO1D: update to version 1.2

The package ECHO1D is updated to version 1.2. The algorithm is changed to avoid  overflow errors for high conductive materials. The width of high conductive layer should be comparable with skin depth.

Leave a Reply

Your email address will not be published. Required fields are marked *